<div id="rule-list" class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
    
    {{#each ruleList}}
    <div class="well search-result">
        <div class="row">
            <a class="trash-rule" data-rule-id="{{Rule_ID}}">
                <i class="fa fa-trash fa-lg" style="float: right;" aria-hidden="true"></i>
            </a>
            <center>
                <p>Set the <strong>{{Sensor_Property_Name}}</strong> in the 
                    <strong>{{Location_Name}}</strong> to be <strong>{{numToRelationSymbol Rule_Relation}}</strong>
                    <strong>{{Goal_State}}</strong> <strong>{{timePrefixToName Time_Prefix}}
                    {{timeValToTimeInterval}}</strong>
                </p>
            </center>
        </div>
    </div>
    {{/each}}
</div>